Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160981 - Missing BuildRequires dependency on XFree86-devel
Summary: Missing BuildRequires dependency on XFree86-devel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xcin
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Caius Chance
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 13:29 UTC by Andreas Thienemann
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: dist-4E-U4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-16 01:47:31 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2005-06-19 13:29:17 UTC
During a testbuild of xcin-2.5.3.pre3-24 in mock, the rebuild process stops
with the following error in the %configure phase:

checking for X... no
checking for XmbDrawImageString in -lX11... no
You need X11R6 to compile xcin.
Please use --x-includes and --x-libraries to configure.
error: Bad exit status from /var/tmp/rpm-tmp.25832 (%build)

Adding XFree86-devel to the BuildRequires list should fix this problem.

Comment 1 Caius Chance 2006-09-06 08:02:33 UTC
Pending for triage.

Comment 2 Caius Chance 2006-11-16 01:47:31 UTC
As xcin-2.5.3.pre3-25 has been built successfully. This bug is no longer
applicable. Close this bug now.

http://brewweb.devel.redhat.com/brew/packageinfo?packageID=1054


Note You need to log in before you can comment on or make changes to this bug.